[Workbench.Categories.Labels]
Electronics=电子系统
Drive=传动系统
Suspension=悬架系统
Aero=空气动力学
Brakes=刹车系统
Engine=引擎系统
Tyres=轮胎系统
[Workbench.Settings.Labels]
Electronics=电子系统
Brake=刹车
Tyre=轮胎
Aero=空力
Damper=阻尼器
Spring=弹簧
Bumpstop=缓冲块
Differential=差速器
Lock=预载
AntiRollBar=防倾杆
Geometry=几何设定
Map=ECU 映射
TC=牵引力控制系统 (TC)
ABS=防抱死刹车系统 (ABS)
MGUK.Delivery=电能输出 (MGU-K)
MGUK.Recovery=动能回收 (MGU-K)
MGUH.Mode=热能回收模式 (MGU-H)
Engine.Brake=引擎制动
Engine.Limiter=限速器
Turbo=涡轮增压
Pressure=压力
Balance=平衡
Duct=通风口
Raditor=散热器
Height=行驶高度
Splitter.Front=前唇
Wing.Front=前翼
Wing.Front.Left=左前翼
Wing.Front.Right=右前翼
Wing.Rear=尾翼
Wing.Rear=尾翼
Wing.Rear.Left=左尾翼
Wing.Rear.Right=右尾翼
Compression.Slow=低速压缩阻尼
Compression.Fast=高速压缩阻尼
Rebound.Slow=低速回弹阻尼
Rebound.Fast=高速回弹阻尼
Rate=硬度/速率
Range=行程范围
Preload=预载
Coast=滑行差速锁
Power=动力差速锁
Caster=主销后倾角
Toe=束角
Camber=外倾角
Front=前轴
Rear=后轴
Front.Left=左前
Front.Right=右前
Rear.Left=左后
Rear.Right=右后
Electronics.Map=ECU 映射
Electronics.TC=牵引力控制 (TC)
Electronics.ABS=防抱死刹车 (ABS)
Electronics.MGUK.Delivery=电能输出 (MGU-K)
Electronics.MGUK.Recovery=动能回收 (MGU-K)
Electronics.MGUH.Mode=热能回收模式 (MGU-H)
Electronics.Engine.Brake=引擎制动
Electronics.Engine.Limiter=限速器
Electronics.Turbo=涡轮增压
Brake.Pressure=刹车压力
Brake.Balance=刹车平衡
Brake.Duct.Front=前刹车通风
Brake.Duct.Rear=后刹车通风
Radiator.Blanket.Water=水箱散热器盖板
Radiator.Blanket.Oil=油冷散热器盖板
Tyre.Pressure.Front.Left=左前轮胎压
Tyre.Pressure.Front.Right=右前轮胎压
Tyre.Pressure.Rear.Left=左后轮胎压
Tyre.Pressure.Rear.Right=右后轮胎压
Aero.Height.Front=前行驶高度
Aero.Height.Rear=后行驶高度
Aero.Height.Front.Left=左前行驶高度
Aero.Height.Front.Right=右前行驶高度
Aero.Height.Rear.Left=左后行驶高度
Aero.Height.Rear.Right=右后行驶高度
Aero.Splitter.Front=前唇
Aero.Wing.Front=前翼
Aero.Wing.Front.Left=左前翼
Aero.Wing.Front.Right=右前翼
Aero.Wing.Rear=尾翼
Aero.Wing.Rear.Left=左尾翼
Aero.Wing.Rear.Right=右尾翼
Spring.Rate.Front.Left=左前弹簧硬度
Spring.Rate.Front.Right=右前弹簧硬度
Spring.Rate.Rear.Left=左后弹簧硬度
Spring.Rate.Rear.Right=右后弹簧硬度
Spring.Rate.Front.Heave=前轴俯仰弹簧硬度
Spring.Rate.Rear.Heave=后轴俯仰弹簧硬度
Bumpstop.Rate.Front.Left=左前缓冲块硬度
Bumpstop.Rate.Front.Right=右前缓冲块硬度
Bumpstop.Rate.Front.Heave=前轴俯仰缓冲块硬度
Bumpstop.Rate.Rear.Left=左后缓冲块硬度
Bumpstop.Rate.Rear.Right=右后缓冲块硬度
Bumpstop.Rate.Rear.Heave=后轴俯仰缓冲块硬度
Bumpstop.Range.Front.Left=左前缓冲块行程
Bumpstop.Range.Front.Right=右前缓冲块行程
Bumpstop.Range.Front.Heave=前轴俯仰缓冲块行程
Bumpstop.Range.Rear.Left=左后缓冲块行程
Bumpstop.Range.Rear.Right=右后缓冲块行程
Bumpstop.Range.Rear.Heave=后轴俯仰缓冲块行程
Damper.Compression.Slow.Front.Left=左前低速压缩阻尼
Damper.Compression.Slow.Front.Right=右前低速压缩阻尼
Damper.Compression.Slow.Rear.Left=左后低速压缩阻尼
Damper.Compression.Slow.Rear.Right=右后低速压缩阻尼
Damper.Compression.Fast.Front.Left=左前高速压缩阻尼
Damper.Compression.Fast.Front.Right=右前高速压缩阻尼
Damper.Compression.Fast.Rear.Left=左后高速压缩阻尼
Damper.Compression.Fast.Rear.Right=右后高速压缩阻尼
Damper.Rebound.Slow.Front.Left=左前低速回弹阻尼
Damper.Rebound.Slow.Front.Right=右前低速回弹阻尼
Damper.Rebound.Slow.Rear.Left=左后低速回弹阻尼
Damper.Rebound.Slow.Rear.Right=右后低速回弹阻尼
Damper.Rebound.Fast.Front.Left=左前高速回弹阻尼
Damper.Rebound.Fast.Front.Right=右前高速回弹阻尼
Damper.Rebound.Fast.Rear.Left=左后高速回弹阻尼
Damper.Rebound.Fast.Rear.Right=右后高速回弹阻尼
Damper.Compression.Slow.Front.Heave=前轴俯仰低速压缩阻尼
Damper.Compression.Slow.Rear.Heave=后轴俯仰低速压缩阻尼
Damper.Compression.Fast.Front.Heave=前轴俯仰高速压缩阻尼
Damper.Compression.Fast.Rear.Heave=后轴俯仰高速压缩阻尼
Damper.Rebound.Slow.Front.Heave=前轴俯仰低速回弹阻尼
Damper.Rebound.Slow.Rear.Heave=后轴俯仰低速回弹阻尼
Damper.Rebound.Fast.Front.Heave=前轴俯仰高速回弹阻尼
Damper.Rebound.Fast.Rear.Heave=后轴俯仰高速回弹阻尼
Geometry.Caster.Left=左侧主销后倾角
Geometry.Caster.Right=右侧主销后倾角
Geometry.Toe.Front=前轴总束角
Geometry.Toe.Rear=后轴总束角
Geometry.Toe.Front.Left=左前束角
Geometry.Toe.Front.Right=右前束角
Geometry.Toe.Rear.Left=左后束角
Geometry.Toe.Rear.Right=右后束角
Geometry.Camber.Front.Left=左前外倾角
Geometry.Camber.Front.Right=右前外倾角
Geometry.Camber.Rear.Left=左后外倾角
Geometry.Camber.Rear.Right=右后外倾角
Differential.Preload=差速器预载
Differential.Coast=滑行差速锁
Differential.Power=动力差速锁
AntiRollBar.Front=前防倾杆硬度
AntiRollBar.Rear=后防倾杆硬度
[Workbench.Characteristics.Labels]
Battery=电池
Depletion=耗电量
Low=过低
High=过高
Tyre=轮胎
Temperatures.Hot=工作温度
Temperatures.Cold=冷启动温度
Wear=磨损
Front.Around=前轮平均
Front.Outer=前轮外侧
Front.Middle=前轮中部
Front.Inner=前轮内侧
Rear.Around=后轮平均
Rear.Outer=后轮外侧
Rear.Middle=后轮中部
Rear.Inner=后轮内侧
Temperatures=温度
Performance.Straight=制动距离
LockUp=抱死倾向
Stability=稳定性
Brake=刹车
Engine=引擎
Speed=速度
Understeer=转向不足
Oversteer=转向过度
General=整体表现
Corner.Entry=入弯
Corner.Apex=弯心
Corner.Exit=出弯
Corner.Slow=低速弯
Corner.Fast=高速弯
Slow=低速
Fast=高速
Curbs=路肩
Stability=稳定性
Straight=直线
Front=前部
Rear=后部
Water=水温
Oil=油温
Front.Left=左前
Front.Right=右前
Rear.Left=左后
Rear.Right=右后
Battery.Depletion.Low=电池耗电量过低
Battery.Depletion.High=电池耗电量过高
Tyre.Wear.Front.Outer=前轮外侧轮胎磨损
Tyre.Wear.Front.Middle=前轮中部轮胎磨损
Tyre.Wear.Front.Inner=前轮内侧轮胎磨损
Tyre.Wear.Rear.Outer=后轮外侧轮胎磨损
Tyre.Wear.Rear.Middle=后轮中部轮胎磨损
Tyre.Wear.Rear.Inner=后轮内侧轮胎磨损
Tyre.Temperatures.Hot.Front.Around=前轮工作温度 (平均)
Tyre.Temperatures.Hot.Front.Inner=前轮内侧工作温度
Tyre.Temperatures.Hot.Front.Outer=前轮外侧工作温度
Tyre.Temperatures.Hot.Rear.Around=后轮工作温度 (平均)
Tyre.Temperatures.Hot.Rear.Inner=后轮内侧工作温度
Tyre.Temperatures.Hot.Rear.Outer=后轮外侧工作温度
Tyre.Temperatures.Cold.Front.Around=前轮冷胎温度 (平均)
Tyre.Temperatures.Cold.Front.Inner=前轮内侧冷胎温度
Tyre.Temperatures.Cold.Front.Outer=前轮外侧冷胎温度
Tyre.Temperatures.Cold.Rear.Around=后轮冷胎温度 (平均)
Tyre.Temperatures.Cold.Rear.Inner=后轮内侧冷胎温度
Tyre.Temperatures.Cold.Rear.Outer=后轮外侧冷胎温度
Brake.Temperatures.Hot.Front=前刹车工作温度
Brake.Temperatures.Hot.Rear=后刹车工作温度
Brake.Temperatures.Cold.Front=前刹车冷态温度
Brake.Temperatures.Cold.Rear=后刹车冷态温度
Brake.Performance.Straight=制动距离
Brake.LockUp=刹车抱死倾向
Brake.Stability.Straight=直线刹车稳定性
Brake.Stability.Corner.Slow=低速弯刹车稳定性
Brake.Stability.Corner.Fast=高速弯刹车稳定性
Engine.Temperatures.Hot.Water=水温过高
Engine.Temperatures.Hot.Oil=油温过高
Engine.Temperatures.Cold.Water=水温过低
Engine.Temperatures.Cold.Oil=油温过低
Understeer.General=整体转向不足
Understeer.Corner.Entry.Slow=低速弯入弯转向不足
Understeer.Corner.Apex.Slow=低速弯弯心转向不足
Understeer.Corner.Exit.Slow=低速弯出弯转向不足
Understeer.Corner.Entry.Fast=高速弯入弯转向不足
Understeer.Corner.Apex.Fast=高速弯弯心转向不足
Understeer.Corner.Exit.Fast=高速弯出弯转向不足
Oversteer.General=整体转向过度
Oversteer.Corner.Entry.Slow=低速弯入弯转向过度
Oversteer.Corner.Apex.Slow=低速弯弯心转向过度
Oversteer.Corner.Exit.Slow=低速弯出弯转向过度
Oversteer.Corner.Entry.Fast=高速弯入弯转向过度
Oversteer.Corner.Apex.Fast=高速弯弯心转向过度
Oversteer.Corner.Exit.Fast=高速弯出弯转向过度
Speed.Corner.Slow=低速弯速度
Speed.Corner.Fast=高速弯速度
Speed.Straight=直线速度
Curbs.Stability=过路肩稳定性
[Workbench.Info]
ChangeWarning=请注意：为了获得最佳效果，建议每次仅对调校进行一至两项修改。随后立即在相同条件下进行测试，并重新评估驾驶行为的改变。每项设置的修改建议代表它的权重，不代表实际值。